<?
if (isset($user))mysql_query("DELETE FROM `diary` WHERE `id_user` = '$user[id]'");
mysql_query("DELETE FROM `diary` WHERE `time` < '".($time-120)."'");
if ($k_n==0)$k_n=NULL;
else $k_n='+'.$k_n;
$post_menu['counter']= mysql_result(mysql_query("SELECT COUNT(*) FROM `diary`"),0).'';
?>